Installion's Lion Logo

Installion.co.uk

How To Install ruby-gettext-i18n-rails On Debian 9

To install ruby-gettext-i18n-rails just follow these instructions.

Install ruby-gettext-i18n-rails

Simple FastGettext Rails integrationDebian 9.0ruby1.5.0-1
sudo apt-get install ruby-gettext-i18n-rails

Which will install ruby-gettext-i18n-rails and any other packages on which it depends.

Package Data

Packageruby-gettext-i18n-rails
Version1.5.0-1
MaintainerDebian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Home pagehttps://github.com/grosser/gettext_i18n_rails
DescriptionSimple FastGettext Rails integration
Distrodebian
Releasestretch
Repomain
Sectionruby

Dependencies